If we installed php4 on our servers would this mess up client sites which use php3?

thanks in advance